* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 14px;
	background-color: #2260B3;
	background-image: url(../images/jersey_bg.jpg);
	background-repeat: repeat-x;
}

p {
	padding-top: 5px;
	padding-bottom: 5px;
}

.phone{
	font-size:18px;
	font-weight:bold;
	color: #0066CC;
}

#wrapper {
	margin: 0 auto;
	width: 1000px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}

#content1 {
	width: 1000px;
	background-repeat: repeat-y;
	background-image: url(../images/photos_bg.jpg);	
}
#content2 {
	width: 1000px;
	background-image: url(../images/yourJersey_BG.jpg);
	background-repeat: repeat-y;
}
#content3 {
	width: 1000px;
	background-image: url(../images/gold_BG.jpg);
	background-repeat: repeat-y;
	height: 333px;
}
#photos {
	height: 95px;
	padding-right: 27px;
	padding-left: 27px;
	background-image: url(../images/photos_bg.jpg);
	background-repeat: repeat-y;
}
#mainContent {
	padding-top: 0px;
	padding-right: 36px;
	padding-bottom: 36px;
	padding-left: 36px;
}
#services {
	float: right;
	width: 766px;
	background-image: url(../images/quality_BG.jpg);
	background-repeat: repeat-y;
	clear: left;
	height: 333px;
}
#immediate {
	height: 333px;
	width: 207px;
	padding-left: 27px;
}
#mainBG {
	background-image: url(../images/keyBG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 252px;
	width: 1000px;
}
#photoContent {
	padding-right: 27px;
	padding-left: 27px;
}
#graphicTitle {

	width: 100%;
}
#graphicTitle2 {
	padding-left: 27px;

	width: 390px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
}
#servicesPic {
	height: 291px;
	width: 307px;

}

#servicesContent {
	height: 309px;
	width: 766px;
	background-image: url(../images/serviceBG2.jpg);
	background-repeat: no-repeat;
}	

#header {
 color: #333;
 width: 1000px;
 height: 109px;
}

#footer {
	width: 1000px;
	clear: both;
	color: #0066CC;
	text-align: center;
	padding-top: 10px;
	background-color: #E5F1F4;
	border: 1px solid #999999;
	padding-bottom: 10px;
}

#navigation {
	float: left;
	width: 1000px;
	height: 44px;
	color: #FFFFCC;
	background-color: #1A4A8A;
	background-image: url(../images/header2b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#rightcolumn {
	color: #333;
	height: 350px;
	width: 360px;
	float: left;
	padding: 20px;
	opacity:.80;filter: alpha(opacity=80); -moz-opacity: 0.80;
}
#sidebar2 {
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 20px;
}
#column1 {
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 20px;
}
#maincolumn {
	background-color: #FFFFFF;
	margin-bottom: 20px;
	width: 950px;
	opacity:.80;filter: alpha(opacity=80); -moz-opacity: 0.80;
}
#bottomNav {
	height: 29px;
	width: 1000px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#spacer {
	background-color: #FFFFFF;
	height: 30px;
	width: 1000px;
}
#photosBttm {
	width: 1000px;
}
#photosTop {
	height: 21px;
	width: 1000px;
}
#goldareaBttm {
	height: 19px;
	width: 1000px;
}
#photoContent {
	height: 95px;
}
.photoSpacing {
	padding-right: 7px;
	padding-left: 7px;
}
#content_wrapper {
	background-color: #FFFFFF;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
	text-align: left;
}
#content_inside {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#locksmith_copy {
	padding-left: 0px;
	padding-top: 10px;
}
#servicesList {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
}
.servicesLi {
	padding-bottom: 10px;
	list-style-image: url(../images/arrow.jpg);
	font-size: 17px;
	line-height: 19px;
	color: #184D81;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #0066CC;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #164A89;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0066CC;
	padding-bottom: 10px;
}
.cities {
	padding-bottom: 4px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
a {
	color: #1c75ea;
	text-decoration: none;
	text-align: center;
}
#formLook {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	width: 400px;
	border: 3px dotted #2260B3;
	padding: 8px;
	background-color: #99CCFF;
}
.formstyle {
	font-size: 12px;
	line-height: 14px;
	padding: 2px;
}
#formWrapper {
	padding-left: 20px;
	padding-bottom: 30px;
}
.listspacer {	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CC9933;
}
a.hover {
	color: #996600;
}

#photoOutline {
	padding: 20px;
	border: 1px solid #999999;
	width: 425px;
	float: right;
}
#photo2 {
	float: right;
	padding: 10px;
	border: 1px solid #999999;
	margin-left: 20px;	
}
#photo3 {
	float: right;
	padding: 10px;
	border: 1px solid #999999;
	background-color: #F5F5F5;
	margin-left: 10px;
}
